cd src
export QMAKEFEATURES=$PWD/features/
/usr/bin/qmake6
make
make DESTDIR="$FLATPAK_DEST" INSTALL_ROOT="$FLATPAK_DEST" install
cd ../Python
mv pyproject-qt6.toml pyproject.toml
sip-install \
    --qsci-features-dir ../src/features \
    --qsci-include-dir ../src \
    --qsci-library-dir ../src \
    --qmake=/usr/bin/qmake6 \
    --target-dir=/app/lib/python3.9/site-packages \
    --debug

